Subject: Ticket Assigned - Refund not received for order reference 8113133679
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 01 Jan 2022 06:34:07 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund not received for order reference 8113133679 Till now I didn’t received my refund Kindly check and do need full to get refund in my account,I tried to call your customer care they were telling we already process from my side and it’s showing successful in our system but fact is that I didn’t received till now
…...

Thanks & Regards,

Mohammad Naushad Alam

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3625038